form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  grid-column-gap: 1rem;
  grid-row-gap: .25rem;
  .email-control,
  .status-control {
    grid-column: 1 / 3;
  }
}
